Subject: bug#12989: 24.3.50; buffer-file-type is not buffer-local

From: Stefan Monnier <[email-masked]>
Date: Sun, 25 Nov 2012 20:26:30 -0500

> Microsoft called it "MS-DOS".  We call it "MS-DOG" as an insult.
> Is it the case that MS-DOS is now dead and people only use FreeDOS?
> If so, maybe we should talk about FreeDOS and maybe stop mentioning
> MS-DOS at all.

Exactly.  Wouldn't it be better to advertize a GPL'd software than
a proprietary one?

        Stefan